@media only screen and (max-width: 1199px)
{
.top-wrapper .main-top-div ul li a {
    font-size: 14px;
}
.main-header-wrapper .logo-section img {
    max-width: 450px;
}
.main-header-wrapper .email-header-section.phone-header-section img
 { 
    width: 100%;
    max-width: 170px;
}
.welcome-wraper h2, .quality-wrapper h2, .probuct-images h2 {
    font-size: 28px;
}
.welcome-wraper p, .quality-wrapper .quality-inner-matter p {   
    font-size: 15px;
    line-height: 32px;
}
.welcome-wraper, .probuct-images {
    padding: 40px 0px;
}
.subscribe-intro .column a.theme-btn {
   
    font-size: 16px;
    padding: 10px 28px;
}
.subscribe-intro .column h3 {
    font-size: 30px;
}
.footer-wrapper .col-sm-3, .footer-wrapper .col-sm-2, .footer-wrapper .col-sm-4
{
	width:100%;
	float:left;
}
.footer-wrapper .footer-inner-matter
{
    padding-bottom: 30px;
}
}

@media only screen and (max-width: 991px)
{
.top-wrapper {
    display: none;
}
.subscribe-intro .column h3 {
    font-size: 30px;
    text-align: center;
	padding-bottom:20px;
}
.subscribe-intro .text-right {
    text-align: center;
}
.copy-right .col-sm-6 {
    width: 100%;
}
.copy-right .text-right {
    text-align: left;
    padding-top: 9px;
}
.about-wrapper {
    padding: 40px 10px;
}
.about-wrapper h3 {
    letter-spacing: 2px;
    padding-bottom: 10px;
    font-size: 26px;
}
.about-wrapper p, .about-wrapper ul li {
    font-size: 15px;
    line-height: 28px;
}
.about-us-images {
    padding: 50px 0px;
}
.about-us-images h3 {
    letter-spacing: 2px;
    font-size: 20px;
}

.knitted-fabrics-product {
    padding: 40px 0px;
}
.knitted-fabrics-product h4 {
    font-size: 16px;
    text-align: center;
    padding: 15px 6px 10px;
}
.knitted-fabrics-product .col-sm-4 {
    width: 50%;
    float: left;
}
.feedback-wrapper {
    padding: 40px 0px;
}
.menu-section .main-menu-wrapper .nav > li > a {
    position: relative;
    display: block;
    padding: 15px 15px;
    color: #FFF;
    text-transform: capitalize;
    font-size: 13px;
}
}


@media only screen and (max-width: 767px)
{
.navbar-toggle .icon-bar {
    width: 25px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
}	
.main-header-wrapper .logo-section {
    float: left;
    max-width: 443px;
}
.main-header-wrapper .email-header-section.phone-header-section img {
    width: 100%;
    max-width: 163px;
}
.feedback-wrapper .form-contant-text
{
    margin-top: 30px;
}
}

@media only screen and (max-width: 650px)
{
.main-header-wrapper .logo-section {
    float: left;
    max-width: 333px;
}
.main-header-wrapper .email-header-section.phone-header-section img {
    width: 100%;
    max-width: 123px;
}
.about-us-images h3 {
    letter-spacing: 2px;
    font-size:18px;
    text-align: center;
}
}

@media only screen and (max-width:500px)
{
.main-header-wrapper .logo-section {
    float: left;
    max-width: 270px;
}	
.main-header-wrapper .email-header-section.phone-header-section img {
    width: 100%;
    max-width: 99px;
}
.welcome-wraper h2, .quality-wrapper h2, .probuct-images h2 {
    font-size: 22px;
	line-height:30px;
}
.welcome-wraper p, .quality-wrapper .quality-inner-matter p {
    font-size: 14px;
    line-height: 29px;
}	
.subscribe-intro .column h3 {
    font-size: 23px;
    text-align: center;
    padding-bottom: 20px;
}
.subscribe-intro .column a.theme-btn {
    font-size: 15px;
    padding: 9px 23px;
}
.knitted-fabrics-product .col-sm-4 {
    width: 100%;
    float: left;
}
.knitted-fabrics-product .knitted-fabrics-inner-product {
    margin-bottom: 15px;
}
}

@media only screen and (max-width:400px)
{
	.main-header-wrapper .logo-section {
    float: left;
    max-width: 228px;
}
.main-header-wrapper .email-header-section.phone-header-section img {
    width: 100%;
    max-width: 86px;
}	
.base-button {
    padding: 8px 20px;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 10px;
}
}
@media only screen and (max-width:350px)
{
	.main-header-wrapper .logo-section {
    float: left;
    max-width: 200px;
}
.main-header-wrapper .email-header-section.phone-header-section img {
    width: 100%;
    max-width: 80px;
}	
.welcome-wraper h2, .quality-wrapper h2, .probuct-images h2 {
    font-size: 16px;
}
}